
body{

font-family:Arial;
margin:0;	
color:#333333;
font-size:11px;
background-color: #eee;
}
html, body, #container { height: 100%; }
body > #container { height: auto; }

.font-button
        {
            text-align: center;
            
            cursor: pointer;
        }
a{
color:#006699;
text-decoration:none;
}
.mid a:hover{
color:#000;
text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
font-weight:bold;
text-align: left;
color:#006699;
margin:0px 0px 5px 0px;
}
h1{
font-size: 22px;
line-height: 20px;

}
h2{
font-size: 20px;


}
h3{
font-size: 18px;
	
}
h3 p{
line-height:0px;
	
}
h4{
font-size: 16px;


}
h5{
font-size: 14px;

}
.mid h1, .mid h2, .mid h3, .mid h4, .mid h5, .mid h6{
margin-top: 10px;
}
.face{
width:30px;
height:30px;
float:left;
margin-right: 20px;
	
}
.general{
width:100%;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -140px;


}
#container {
}

.wrap{
width:980px;
margin: 0 auto;

}
.wrapborder{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #ccc;
width:980px;
margin: 0 auto 30px;
min-height: 100%;
padding:20px;
background-color: #ffffff;
float:left;

}
#main {overflow:auto;
	padding-bottom: 150px; margin:0 auto;}  /* must be same height as the footer */
	
.mid_wrap{
width:980px;
height: 300px;	
margin:0 auto;
}
.header {
width:980px;
height:220px;
}
.banner{
float: left;
height: 224px;
margin-bottom: 20px;
width: 980px;

}
.bannerin{
float: right;
height: 148px;
margin-bottom: 20px;
width: 980px;

}
DIV.clear { clear:both; font-size:0px; line-height:0px; height:0px; widows:0px; float: none!important;}
.col1{
float: left;
font-size: 13px;
font-weight: normal;
height: 320px;
margin: 0 8px 0 0px;
padding: 20px;
text-align: left;
width: 320px;
color:#000;
background: #B2CDA6;
direction: ltr;
}
.news{
width:100%;
border-bottom: 1px dotted #fff;
padding-bottom: 10px;
margin-bottom:10px;	

}
.col1 .last {

margin-left:0 !important;
border-left:0 !important;
text-align: center!important;

}
.col1 img{
text-align: center!important;
margin: 0 auto;
}

.last {
margin-right:0 !important;
border-right:0 !important;
text-align: center!important;

}
.left{
float: right;
text-align: left;
width: 170px;
margin-left: 0px;
padding-left: 10px;
}
.mid{
border-left: 1px dotted #CCCCCC;
    border-right: 1px dotted #CCCCCC;
    font-size: 13px;
    line-height: 18px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: left;
    width: 540px;
    float: left;
    }
.midcat{
font-size: 14px;
margin: 0 auto;
text-align: left;
width: 880px;
padding: 0 15px 0 15px;
    min-height: 300px;

}
#squares{
padding:0;
width:980px;
height:300px;
font-size:14px; /* Menu text size */
position:relative;
color:#fff;
z-index: 999;
}
#squares ul{
padding:0;
list-style:none;
}
.cellsq{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #0080ad;
}
.cellsq1{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
     margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #0080ad;
}
.cellsq2{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #55b4d5;
}
.cellsq3{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #0d556e;
}
.cellsq4{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
   margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #4b3c84;
}
.cellsq5{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
   margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #9083c2;
}
.cellsq6{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #5596d8;
}
.cellsq7{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #869db3;
}
.cellsq8{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
   margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #12426f;
}
.cellsq9{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #69a0d2;
}
.cellsq10{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:left;
	background-color: #74c1dc;
}
.cellsq .last {
clear:right;
margin-right:0 !important;
border-right:0px!important;
}
.right{
float: left;
text-align: left;
width: 180px;
margin-right: 20px;
}
.title{
color:#006699;
font-size:20px;
width: 100%;
height:auto;
border-bottom: 1px solid #ccc;	
margin-bottom:20px;
padding-bottom: 10px;
}
.title2{
color:#006699;
font-size:16px;
width: 100%;
height:auto;
font-weight: bold;
}
.list {
color:#000;
font-size:14px;
width: 100%;
height:auto;
border-bottom: 1px solid #eee;
padding-bottom: 20px;
margin-bottom: 20px;
background-color: none!important;
}
.list a{
color:#006699;
font-size:12px;
width: 100%;
height:auto;
font-weight: bold;
background-color: none!important;

}
/*-footer---*/
#footer {
height: 150px;
clear: both;
width: 100%;
/*background-image: url("/templates/t3517/images/footer.jpg");*/
background-color: #CCC;
background-repeat: repeat-x;
background-position: center bottom;
text-align: center;
margin-top: 50px;	} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:right;
	width:0;
	margin-top:-32767px;/
}
<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->

.footer{
width:100%;
/*background-image: url("/templates/t3517/images/footer.jpg");*/
background-color:#ccc;
background-repeat:repeat-x;
background-position:bottom;
text-align:center;	
height:140px;
float:right;
}
.footertxt{
margin:0 auto;
width:80%;
text-align:center;	
padding:20px;

}
.footer, .push {
height: 140px;
}

/*---Search---*/
.search_wrap{
float:right;
height: 35px;
width:400px;
margin-top: 2px;

}
.go{
width:40px;
height:20px;
background:#015e7c;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(ie-css3.htc);	
border:0;
color:#fff;
}

.inputbox{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
border:1px #ccc solid;	
height:20px;
width: 120px;
}
.fontsizer{
float: left;
height: 20px;
margin: 0 10px;
width: 55px;

}
.lang{
float: right;
width: 85px;
font-size:12px;
margin:5px 0;
	
}
.search{
width: 180px;
height:20px;
float:left;

}

/*--NEW Menu--*/




/* END NEW MENU */
/* Main menu settings */
#nav {
margin: 14px auto 0;
padding:0;
width:980px;
height:30px;
font-size:13px; /* Menu text size */
z-index:1000; /* This makes the dropdown menus appear above the page content below */
position:relative;
background: url("/templates/t3517/images/nav.png") no-repeat scroll center top transparent;
font-weight: bold;
}

/* Top menu items */
#nav ul {
margin:0 20px;
padding:0;
list-style:none;
position:relative;
height:21px;

}
#nav ul li {
margin:0 0px 0 0px;
padding:0;
float:right;
position:relative;


}
#nav ul li a {
display:block;
margin:0;
padding:7px 12px;
font-size:1em;
line-height:1em;
background:#ddd;
text-decoration:none;
color:#fff;
background: url("/templates/t3517/images/menusep.jpg") no-repeat scroll left center transparent;
height:16px;
}
#nav ul li.active a {
color:#fff;
}
#nav ul li a:hover {
background: url("/templates/t3517/images/menuho.jpg") repeat-x;
background-position:bottom;
color:#fff;
}
#nav ul li:hover a,
#nav ul li.hover a { /* This line is required for IE 6 and below */
background: #666;
color:#fff;
}
#nav  ul li.selected a, #nav  ul li.firstSelected a, #nav .ul li.lastSelected a{
background: url("/templates/t3517/images/menuho.jpg") repeat-x;
color:#fff;
}



/* Submenu items */
#nav ul ul {
display:none; /* Sub menus are hidden by default */
position:absolute;
top:30px;
left: :auto;
right:-20px; /*resets the right:50% on the parent ul */
width:160px; /* width of the drop-down menus */
}
#nav ul ul li {
right:auto;  /*resets the left:50% on the parent li */
margin:0; /* Reset the 1px margin from the top menu */
clear:left;
float:left;
width:100%;
}
#nav ul ul li a,
#nav ul li.active li a,
#nav ul li:hover ul li a,
#nav ul li.hover ul li a { /* This line is required for IE 6 and below */
font-size:12px;
font-weight:normal; /* resets the bold set for the top level menu items */
background:#5b4a42;
color:#fff;
line-height:1.4em; /* overwrite line-height value from top menu */
border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
float:right;
width:100%;
text-align: left;
}
#nav ul ul li a:hover,
#nav ul li.active ul li a:hover,
#nav ul li:hover ul li a:hover,
#nav ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
background:#87c6dd; /* Sub menu items background colour */
color:#000;
float:right;
text-align: left;
}

/* Flip the last submenu so it stays within the page */
#nav ul ul.last {
right:auto; /* reset left:0; value */
left:0; /* Set right value instead */
}
#nav ul ul.last li {
float:right;
position:relative;
left:.8em;
}

/* Make the sub menus appear on hover */
#nav ul li:hover ul,
#nav ul li.hover ul { /* This line is required for IE 6 and below */
display:block; /* Show the sub menus */

}

/*--- Right menu ---*/
#menu1 {
width: 180px;
margin: 20px 0px;

}

#menu1 li a {
height: 32px;
height: 24px;
text-decoration: none;
text-align: left;
border-bottom: 1px solid #ccc;


}	

#menu1 li a:link, #menu1 li a:visited {
color: #006699;
display: block;
padding: 11px 10px 5px 5px;

}

#menu1 li a:hover {
color: #000;
padding: 11px 10px 5px 5px;
background:#eee;
}	
#menu1	ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu1 li.selected a, #menu1 li.firstSelected a, #menu1 li.lastSelected a{
color:#000;
font-weight: bold;
}

/*----Contact---*/
#contact-area {
width: 231px;
float: left;
margin: 0 0 0 25px;
}
.labels{
 border: 1px solid #CCCCCC;
    font-family: Helvetica,sans-serif;
    font-size: 1.4em;
    margin: 0 0 10px;
    padding: 5px;
    width: 210px;
	 height: 40px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
background:#fff;

}
.labels2{
 border: 1px solid #CCCCCC;
    font-family: Helvetica,sans-serif;
    font-size: 1.4em;
    margin: 0 0 10px;
    padding: 5px;
    width: 210px;
	 height: 60px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
background:#fff;

}
#contact-area input, #contact-area textarea {
	 float: left;
    font-family: Helvetica,sans-serif;
    font-size: 10px;
    height: 10px;
    margin: 0 0 10px;
    padding: 5px;
    width: 162px;
	border:0px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(ie-css3.htc);
}

#contact-area textarea {
    float: left;
    height: 48px;
    margin: 5px 0;
    width: 150px;
	
}

#contact-area textarea:focus, #contact-area input:focus {
		background:#eeeddd;
}

#contact-area input.submit-button {
    background-color: #006699;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 37px;
    margin: 0px auto;
    width: 212px;
    padding: 10px;

}

label {
	float: right;
    font-size: 10px;
    height: 20px;
    margin-right: 3px;
    padding-top: 5px;
    text-align: left;
    width: auto;

}
.colcont{
border-right: 1px solid #dddddd;
float: left;
font-size: 14px;
height: 280px;
margin: 10px 5px 0;
padding-left: 10px;
padding-right: 10px;
text-align: left;
width: 20%;
}
.map{
border: 1px solid #ccc;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
float: right;
font-size: 14px;
height: 300px;
margin: 10px 0px 0 5px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
width: 380px;
}
.bothp a{
    background-image: url("/templates/t3517/images/hpsq.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    height: 100px;
    margin: 20px 0 20px 10px;
    padding-top: 38px;
    text-align: center;
    width: 480px;
}
.bothp2 a{
    background-image: url("/templates/t3517/images/hpsq.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 100px;
    margin: 20px 0 20px 0px;
    padding-top: 38px;
    text-align: center;
    width: 480px;
}
/*----Catavot---*/
.catava_wrap{
width:100%;
height:auto;
overflow: hidden;
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 1px solid #006699;
}
.catava_img{
float:right;
width:80px;
height:75px;
}
.catava{
float:left;
width: 420px;
height: auto;
overflow: hidden;
text-align: left;

}
/*-----TICKER-----*/
#news_wrap{
    height: 240px;
    width: 280px;
    padding: 0px 0px;
    overflow: hidden;
    position: relative;
    top: 3px;
    color: #000;
    left: 0;
}  }

#news_wrap ul{
background-color: none;
}
#ticker {
	height: 293px;
width: 280px;
padding: 5px;
background-color: none!important;

}
#ticker li {
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style: none;
	 width: 100%; 
	 position: relative;
	 left:0;
	 color:#000;
	 background-color: none!important;
border:none!important;
}
/*Abraham*/

.catava2{
width: 520px;
height: auto;
overflow: hidden;
text-align: left;

}
.header2 {
width:980px;
height:200px;
}
.bannerab{
float: right;
height: 200px;
margin-bottom: 20px;
width: 980px;
}
.right2{
float: right;
text-align: left;
width: 100px;
margin-right: 20px;
}
.mid2{
border-left: 1px dotted #CCCCCC;
    font-size: 13px;
    line-height: 18px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: left;
    width: 520px;
}

/*slider frame*/
.div1, .div2 {width:700px;margin:0 auto;}
.div1 {margin-top:30px;margin-bottom:60px;text-align:center;line-height:20px;}
.div1 P {font-size:18px;}
.div1 a, .div2 a {color:#07C; }
.div1 a {margin:0 8px;}
.div1 a.current {color:black; text-decoration:none;}
.div2 {margin-top:70px;}
.div2 li {padding-top:6px;padding-bottom:6px;}
.green {color:Green;}
.cn {font-family: "Courier New", Georgia;}
#status {display:inline-block; margin-left:26px;line-height:50px;height:50px;vertical-align:middle;}

.code
{
    border: dashed 1px #BCBCCB; padding:8px 12px; background-color: #F3F3F9; white-space:pre; font-family:"Courier New", Georgia;
    font-size:12px; margin:6px 0;overflow:auto; 
}
#sliderFrame, #sliderFrame div {
    box-sizing: content-box;
}

#sliderFrame 
{
    box-sizing: content-box;
    width:932px;
    margin:20px auto; /*center-aligned*/
    padding:20px;
    box-shadow: 0 0 5px #BBB;border:1px solid #CCC; background-color:#FFF;
}

#slider, #slider div.sliderInner {
    width:690px;height:306px;/* Must be the same size as the slider images */
}

#slider {
    float:left;
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
    transform: translate3d(0,0,0);
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink, #slider .video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

#slider .video {
	background:transparent url(images/video.png) no-repeat 50% 50%;
}

/* Caption styles */

/* ------ built-in navigation bullets wrapper that is relative to the #slider ------*/
#slider div.navBulletsWrapper  {
	display:none;
}

/* --------- Others ------- */

#slider div.loading 
{
    width:100%; height:100%;
    background:transparent url(images/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}

#slider img, #slider>b, #slider a>b {
	position:absolute; border:none; display:none;width:100%;
}

#slider div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider>a, #slider video {display:none;}
#slider div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}



/* -- thumbnails -- */
#thumbs 
{
 float: right;
    margin-left: 10px;
    width: 230px;
    font: normal 11px/13px Arial;
    border-top: 1px solid #CCC;
    color: #666;
}
#thumbs .thumb 
{
    border:1px solid #CCC;
    border-top:1px solid #FFF;
    padding:11px 8px;
    background:#EEE;
}
#thumbs .thumb-on 
{
    background:#FFF;
}

#thumbs img{border:1px solid #DDD; cursor:pointer; width:70px; height:44px;}

#thumbs .frame {float:left;padding:2px;border:1px solid #CCC;background:white;border-radius:3px;box-shadow:0 0 3px #BBB;font-size:0;line-height:0;}
#thumbs .thumb-content {float:left;width:110px;padding-left:18px; direction:rtl; text-align:right}

/* Captions in #thumbs .thumb-content */
#thumbs .thumb-content p {font-weight:bold; color:#1f698b; margin:0 0 3px;padding:0;}
#thumbs .thumb-on .thumb-content p {color:#1076a6;}

/*--NEW Menu--*/

*,
*:after,
*:before {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

ul,
ol {
	list-style:none;
}
#navnewh {
margin: 14px auto 0;
padding:0 0 0 15px;
width:980px;
height:40px;
z-index:1000; /* This makes the dropdown menus appear above the page content below */
position:relative;
border-radius:6px 6px 0 0;
	background:#6bbbdc;
}

#navnew {
margin: 14px auto 0;
padding:0;
width:980px;
height:40px;
z-index:1000; /* This makes the dropdown menus appear above the page content below */
position:relative;
border-radius:6px 6px 0 0;
	background:#6bbbdc;
}

.nav {
position: relative;
    display: inline-block;
    font-size: 12px;
    font-weight: 900;
    direction: ltr;
    left: 0px;
    top: 0px;
    width:94%;
    }
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:12px 10px;
	background:#6bbbdc;
	border-right:1px solid #005b76;
}
.nav-item > a:hover {
	background:#005b76;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background:#333;
	border-bottom:1px solid #005b76;
	display:block;
	padding:15px;
	text-align: left;
}
.nav-submenu-item a:hover {
	background:#005b76;
	color:#fff;
	}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#005b76 url(/templates/t3517/images/menu.png) no-repeat center center;
	background-size:20%;
	height:50px;
	width:100%;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	left:0;
	display:none;
	border-left:1px solid #005b76;
	height:49px;
	width:100%;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:100%;
	background-size:20px;
	color:#fff;
}
.nav-click:hover {
	background-color:rgba(0,91,118,0.4);
	color:#fff;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
/* END NEW MENU */

/*Responsive Styles*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	/*Make dropdown links appear inline*/

#navnewh {
margin: 14px auto 0;
padding:0;
width:100%;
height:50px;
z-index:1000; /* This makes the dropdown menus appear above the page content below */
position:relative;
border-radius:0;
background:#005b76;

}
#navnew {
margin: 14px auto;
padding:0;
width:100%;
height:50px;
z-index:1000; /* This makes the dropdown menus appear above the page content below */
position:relative;
border-radius:0;
background:#005b76;

}
.nav-item a {
    display: block;
    color: #FFF;
    padding: 13px 19px;
    background: #6bbbdc;
    border-left: 1px solid #005b76;
    text-align: center;
    font-size: 20px;
    border-bottom: 1px solid #005b76;
}

.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-click:hover {
		display:block;
		color:#fff;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}

.nav-submenu-item a {
    background: #333;
    border-bottom: 1px solid #005b76;
    display: block;
    padding: 15px;
    text-align: center;
}


/*menu*/

	.banner{
	display:none;

	}
	.bannerin{
	display:none;

	}
	.wrap {
    width: 100%;
    margin: 0 auto;
}
.search_wrap {
    float: left;
    height: 35px;
    width: 100%;
    margin-top: 2px;
}
.mid_wrap {
  
    width: 100%;
    height: auto;
}
.col1{
   float: none;
   display:block;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    margin: 10px auto;
    padding: 20px;
    text-align: left;
    width: 88%;
    color: #000;
    background: #B2CDA6;
    } 
.col1 .last {
    float: none;
   display:block;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    margin: 10px auto;
    padding: 20px;
    text-align: left;
    width: 88%;
    color: #000;
    background: #B2CDA6;
    clear:left;
    margin-left:0!important;
}
.last{
clear:left;
margin:0 auto!important;
border-left:0 !important;
text-align: center!important;
}
#ticker {
    height: 293px;
    width: 100%;
    padding: 5px;
    background-color: none!important;
}
#news_wrap {
    height: 240px;
    width: 90%;
    padding: 0px 0px;
    overflow: hidden;
    position: relative;
    top: 3px;
    color: #000;
    left: 0;
}
    .face {
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 10px;
}
#sliderFrame{
    width: 80%;
    margin: 23px auto;
}	
#slider {
background-size:100%!important;
}
#slider a.imgLink, #slider .video{
    z-index: 2;
    position: absolute;
    top: 0px;
    left: 0px;
    border: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.div1, .div2 {width:90%;margin:0 auto;}

#slider, #slider div.sliderInner {
    width:100%!important;height:310px;/* Must be the same size as the slider images */
    background-color: #000!important;
    background-size: 100%!important;
}
#slider .video {
	background:transparent url(images/video.png) no-repeat 50% 20%;
	background-size: 20%;
}
#slider img .small{
	position:absolute; border:none; display:none;width:100%;
}
#slider img .big{
display:none;
}
#thumbs {
    float: right;
    margin-left: 10px;
    width: 100%;
    font: normal 11px/13px Arial;
    border-top: 1px solid #CCC;
    color: #666;
}
#thumbs .thumb-content {
    float: left;
    width: 54%;
    padding-left: 18px;
    direction: ltr;
    text-align: left;
}

/*in*/
.wrapborder {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(ie-css3.htc);
    border: 1px solid #ccc;
    width: 100%;
    margin: 0 auto 30px;
    min-height: 100%;
    padding: 20px;
    background-color: #ffffff;
    float: none;
}
.left {
    
    display: none;
}

.mid{
border-left: none;
    border-right: none;
    font-size: 13px;
    line-height: 18px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: left;
    width: 100%;
   
    float: none;
    }
#menu1 {
    width: 100%;
    margin: 10px 0;
}

#menu1 li a:link, #menu1 li a:visited {
    color: #006699;
    display: block;
    padding: 11px 10px 25px 5px;
}
#menu1	ul {
    list-style: none;
    margin: 30px 0;
    padding: 0;
}
.right {
    float: none;
    text-align: left;
    width: 100%;
    margin-right: 20px;
}
.catava {
    float: left;
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: left;
}
.catava_img{
display:none;
}
.midcat {
    font-size: 14px;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    padding: 0 15px 0 15px;
    min-height: 100%;
}
#squares {
    padding: 0;
    width: 110%;
    min-height: 790PX;
    font-size: 14px;
    position: relative;
    color: #fff;
    z-index: 999;
}
#contact-area {
    width: 100%;
    float: right;
}
.colcont {
    border-left: 1px solid #FFFFFF;
    float: right;
    font-size: 14px;
    height: auto;
    margin: 30px 0;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    width: 90%;
}
.labels2 {
    border: 1px solid #CCCCCC;
    font-family: Helvetica,sans-serif;
    font-size: 1.4em;
    margin: 0 0 10px;
    padding: 5px;
    width: 100%;
    height: 60px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(ie-css3.htc);
    background: #fff;
}
#contact-area input.submit-button {
    background-color: #006699;
    color: #FFFFFF;
    float: right;
    font-size: 32px;
    height: 60px;
    margin: 0px auto;
    width: 100%;
    padding-bottom: 20px;
}
#contact-area input, #contact-area textarea {
    float: left;
    font-family: Helvetica,sans-serif;
    font-size: 20px;
    height: 40px;
    margin: 0 0 10px;
    padding: 5px;
    width: 90%;
    border: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(ie-css3.htc);
}
.fontsizer{
display:none;
}
}
